body {
	background-color: fff699;
}
.headers {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 19px;
	line-height: 22px;
	color: #C5540E;
}
.bodytext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	color: #000000;
}
.middle {
	padding-top: 20px;
	padding-bottom: 50px;
	text-align: left;
}
.smlinks {
	color: #000000;
	line-height: 20px;
}




.smprint {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #251607;
}
.quotefrom {
	color: #336633;
	font-size: 11px;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin-top: 7px;
}
a {
	color: #B26321;
}
.box {
	background-color: #412F1B;
	height: 10px;
	width: 10px;
}

.about {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 17px;
	color: #694C3A;
	padding: 10px;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #336600;
	border-right-color: #336600;
	border-bottom-color: #336600;
	border-left-color: #336600;
	width: 250px;
}
.bodyspread {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
	color: #000000;
}
